/*
 Theme Name: Divi Child
 Descrciption: Divi Custom Child Theme
 Author: Peralta Design
 Template: Divi
*/ 

/* Regular */
@font-face {
    font-family: 'League Gothic';
    src: url('fonts/leaguegothic-regular-webfont.eot');
    src: url('fonts/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/leaguegothic-regular-webfont.woff') format('woff'),
         url('fonts/leaguegothic-regular-webfont.ttf') format('truetype'),
         url('fonts/leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Italic */
@font-face {
    font-family: 'League Gothic';
    src: url('fonts/leaguegothic-italic-webfont.eot');
    src: url('fonts/leaguegothic-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/leaguegothic-italic-webfont.woff') format('woff'),
         url('fonts/leaguegothic-italic-webfont.ttf') format('truetype'),
         url('fonts/leaguegothic-italic-webfont.svg#league_gothic_italicregular') format('svg');
    font-weight: normal;
    font-style: italic;

}

/* Condensed */
@font-face {
    font-family: 'League Gothic Condensed';
    src: url('fonts/leaguegothic-condensed-regular-webfont.eot');
    src: url('fonts/leaguegothic-condensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/leaguegothic-condensed-regular-webfont.woff') format('woff'),
         url('fonts/leaguegothic-condensed-regular-webfont.ttf') format('truetype'),
         url('fonts/leaguegothic-condensed-regular-webfont.svg#league_gothic_condensed-Rg') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Condensed Italic */
@font-face {
    font-family: 'League Gothic Condensed';
    src: url('fonts/leaguegothic-condensed-italic-webfont.eot');
    src: url('fonts/leaguegothic-condensed-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/leaguegothic-condensed-italic-webfont.woff') format('woff'),
         url('fonts/leaguegothic-condensed-italic-webfont.ttf') format('truetype'),
         url('fonts/leaguegothic-condensed-italic-webfont.svg#league_gothic_condensed_itaRg') format('svg');
    font-weight: normal;
    font-style: italic;
}

.nf-form-fields-required {
	display: none;
}

.league-heading, .league-heading h1, .league-heading h4, .cta-horizontal.uw-headline h2 {
	font-family: 'League Gothic';
	font-weight: normal;
	text-transform: uppercase;
}

.uw-headline h1, .uw-headline h2.et_pb_slide_title, .uw-headline.social-news h2 {
	background-color: #231f20;
	font-family: 'League Gothic';
	font-weight: normal;
	text-transform: uppercase;
}

.uw-headline h1.entry-title {
	display: inline-block;
	padding: 8px 12px;
	margin-bottom: 10px;
}

.uw-headline.social-news h2 {
	padding: 4px 8px;
	margin-bottom: 10px;
}

.uw-headline h2.et_pb_slide_title {
	display: inline-block;
	padding: 10px 16px;
}

.et_pb_fullwidth_header.uw-headline h1 {
	padding: 6px;
}

.et_pb_blurb.program-blurb-homepage h4 {
	text-transform: none;
}

.et_pb_text p, .et_pb_text ul {
	font-weight: 400;
}

#main-header .nav li ul li.current-menu-item a {
	color: #ffb351;
}

.breadcrumbs {
	font-size: 15px;
	font-weight: 400;
}

.breadcrumbs.light, .breadcrumbs.light a {
	color: #fff;
}

.cta-horizontal .et_pb_promo_description {
	padding-bottom: 0;
}

.link-underline a {
	text-decoration: underline;
}

/*h1,h2,h3,h4,h5,h6 {
	font-family: 'League Gothic';
	font-weight: normal;
	text-transform: uppercase;
}*/

/*.et_header_style_left .logo_container {
	width: auto;
	background-color: #383838;
	padding-left: 16px;
	padding-right: 22px;
}*/

.news-blurb .et_pb_blurb_content {
	background-color: rgba(0,0,0,0.8);
	padding: 6px 8px;
}

.et_pb_team_member_image {
	max-width: none;
}

.page-id-1590 {
	background-image: url(../../uploads/2019/10/nyc-bg.jpg);
	background-size: cover;
	background-position: bottom center;
}

/*.page-id-1590.et_header_style_left .logo_container, .page-id-1735.et_header_style_left .logo_container {
	background-color: transparent;
}

.page-id-1590.et_header_style_left img#logo, .page-id-1735.et_header_style_left img#logo {
	content: url(../../uploads/2019/10/uw-logo-110px.jpg);
}

.page-id-1590.et_header_style_left #main-header {
	background-color: #005191;
}

.page-id-1590.et_header_style_left #top-menu li a {
	color: #fff;
}*/

/*.page-id-1590.et_header_style_left #main-footer, .page-id-1590.et_header_style_left #main-footer #footer-bottom {
	background-color: #005191;
}*/

.et_pb_slider .et-pb-controllers a.et-pb-active-control {
	background-color: #539ED0!important;
}

.more-link {font-size: 19px;
    background-color: #f41c37;
    border-width: 0px!important;
    border-radius: 0px;
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
	color: #FFF;
	padding: .3em 1em!important;
	display: inline-block;
	width: 250px;
	text-align: center;
	margin-top: 0.75em;
	padding-top: 16px !important;
	padding-bottom: 16px !important;
	}

#public-schools-image {visibility:hidden;}
#homepage-specialty .et_pb_gutters1{max-width: 100%;}
#march-united-link {width:100%; min-height:100%; height: 100%; display:block; z-index: 10;}

body.page-id-1298 img{max-height: 350px; }
/*body.single-post img{max-height: 350px; max-width: 500px; display:block; margin:0em auto;}*/

.single-post .et_pb_post_content p {
	font-size: 16px;
	font-weight: 400;
}

.et_pb_tabs_controls li a:nth-child(1) {
	padding: 0px;
}

.et_pb_tabs_controls li a:nth-child(2) {
	padding: 5px 10px;
	text-align: center;
}

#et-top-navigation #top-menu li a {
	font-weight: normal;
	font-family: 'League Gothic';
}

#top-menu li.current-menu-item>a, #top-menu li.current-menu-ancestor>a {
	color: #f41c37;
}

#top-menu li.menu-item.social-icon {
	padding-right: 8px;
}

#top-menu li.menu-item.social-icon i {
	font-size: 16px;
	color: #ffb351;
}

.page-id-1735 #top-menu li.menu-item.social-icon i {
	color: #FF443B;
}

h1, h2 {
	font-size: 28px;
}

/*.entry-content ul, .entry-content ol {
	line-height: 34px;
}*/

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content-container.center {
	align-self: auto;
	padding-top: 40%;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
	width: 95%;
}

.pre-footer-cta .et_pb_promo_description, .homepage-cta .et_pb_promo_description {
	padding-left: 1rem;
    padding-top: 1.5rem;
    width: 85%;
}

.pre-footer-cta .et_pb_promo_description {
	min-height: 10.5rem;
}

.homepage-cta .et_pb_promo_description {
	min-height: 10rem;	
}

.nf-form-wrap .nf-form-content input[type=button] {
	background-color: #f41c37;
	color: #fff;
	font-family: Oswald, sans-serif;
	font-weight: bold;
	font-size: 19px;
	text-transform: uppercase;
	cursor: pointer;
	padding-top: 11px;
	width: 100%;
}

.et_pb_code.video-centered iframe {
	display: block;
	margin: 0 auto;
}

.img-circle img {
	border-radius: 50%;
}

.volunteer-nav a {
	color: #666;
	font-style: italic;
}

.volunteer-nav .volunteer-nav-current a {
	color: #f41c37;
}

h4.widgettitle {
	font-size: 23px;
}

@media only screen and (min-width: 1500px) {

}

@media only screen and (max-width: 1500px) {

}

/* ----------- iPad Pro 12.9" ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) {
	#et-top-navigation  #top-menu li {
		padding-right: 18px;
	}
	#et-top-navigation #top-menu li a {
		font-size: 18px;
	}
}

@media only screen and (min-width: 1201px) {
	.et_pb_text.program-single.equal-height {
		min-height: 175px;
		max-height: 175px;
	}
}

@media only screen and (min-width: 981px) and (max-width: 1200px) {
	.et_pb_text.program-single.equal-height {
		min-height: 225px;
		max-height: 225px;
	}
}


@media only screen and (max-width: 980px) {
	#homepage-specialty .et_pb_gutters1 .et_pb_gutters1 .et_pb_column_1_3  {border-left: none; border-top: none; border-top: solid 8px #FFF;}
	#homepage-specialty .et_pb_gutters1 .et_pb_gutters1  {border-left: none; border-top: none; border-bottom: none;}
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 100%;
	}

}

@media only screen and (min-width: 981px) {
/*	.et_pb_section.et_section_regular {
		max-width: 1280px;
		margin-left: auto!important;
		margin-right: auto!important;
	}
	.et_pb_section.et_pb_fullwidth_section {
		max-width: 100%;
	}*/
	.et_pb_gutters3.et_pb_footer_columns3 .footer-widget .fwidget {
		margin-bottom: 5%;
	}
	.et_pb_gutters3 .footer-widget {
		margin-bottom: 2%;
	}
	.et_pb_gutters3.et_pb_footer_columns3 .fwidget.widget_media_image {
		margin-right: 8px;
	}
	.featured-article-blurb {
		min-height: 328px;
		max-height: 328px;
	}
	.et_pb_text.volunteer-block {
		min-height: 124px;
	}
	.engagement-networks .et_pb_text {
		min-height: 161px;
	}
	.et_right_sidebar #sidebar {
		padding-left: 0;
	}
	#main-content .container:before {
		content: none;
	}
	.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
		margin-bottom: 1em;
	}
}

/* IPAD HORIZONTAL */
@media only screen and (min-width: 768px) and (max-width: 1024px) {

}

@media only screen and (min-width: 768px) and (max-width: 980px) {

}

@media only screen and (min-width: 981px) and (max-width: 1046px) {

}

/* IPHONE LANDSCAPE */
@media only screen and (min-width:568px) and (max-width: 980px) { 

}

@media only screen and (max-width: 980px) {
	.et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation {
		padding-top: 12px;
		padding-bottom: 12px;
	}
}

@media only screen and (max-width: 767px) {
	#public-schools-image {visibility:visible;}
	iframe {
		height: auto;
	}
	#logo {
		max-height: 75%;
	}
}


@media only screen and (max-width: 480px) {

}